#testimonials .lefttext {
    background:#12163c;
}

.elementor-widget-testimonial-carousel .elementor-main-swiper {
    width:100% !important;
}

.elementor-widget-testimonial-carousel .swiper-slide {
    padding:0 !important;
}

.elementor-testimonial__text {
    position:relative;
}

#reviews .elementor-testimonial h3 {
    font-size:2.6rem;
    max-width:initial;
    margin-bottom:1em;
}

.elementor-testimonial__text .quote-mark {
    font-size:13.3rem;
    font-family:"proxima-nova", "Ek mukta", Sans-Serif;
    display:block;
    position:absolute;
    top:3rem;
    opacity:0.25;
}

.elementor-testimonial__name {
    font-family:"proxima-nova", "Ek mukta", Sans-Serif !important;
}

.swiper-pagination-bullet {
    width:1.5rem;
    height:1.5rem;
    background:#ffffff;
    opacity:1;
}

.swiper-pagination-bullet-active {
    opacity:1;
    width:2.5rem !important;
    border-radius:10px;
    background:#606cf5;
}

/*-----------------------------------------
TABLETS 895px (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width:895px) {
    
    .elementor-widget-testimonial-carousel .citation-author__wrapper {
        width:30% !important;
        margin-left:5%;
    }
    .elementor-widget-testimonial-carousel .citation-content__wrapper {
        width:65%;
    }
    
}

/*-----------------------------------------
MOBILES 767 (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width:767px) {
    
    .elementor-widget-testimonial-carousel .citation-content__wrapper {
        width:100%;
        line-height:1.2 !important;
        margin-bottom:2rem;
    }
    .elementor-widget-testimonial-carousel .citation-author__wrapper {
        width:100% !important;
        text-align:left;
    }
    .elementor-widget-testimonial-carousel .elementor-testimonial__name {
        display:inline-block;
    }
    .elementor-widget-testimonial-carousel .elementor-testimonial__title {
        display:inline-block;
        width:100%;
    }
    .elementor-widget-testimonial-carousel .elementor-testimonial__brand-name {
        margin-top:0;
    }
    .elementor-widget-testimonial-carousel .citation-author__wrapper {
        margin-left:0;
    }
    
}